Ignore:
Timestamp:
11/13/2015 02:24:57 PM (6 years ago)
Author:
Fernando de Oliveira <fernando@…>
Branches:
10.0, 10.1, 11.0, 7.10, 7.9, 8.0, 8.1, 8.2, 8.3, 8.4, 9.0, 9.1, basic, bdubbs/svn, elogind, nosym, perl-modules, qt5new, trunk, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
9fd7f516
Parents:
6c91a92a
Message:
  • mupdf-1.8: minor reformat.
  • removing spaces from EOL, from Denis Mugnier.
  • BLFS/trunk/BOOK/kde/add/kdepim-runtime.xml: needed to fix to validate the book. One chunck had been removed. Bruce, please check if it is OK, now.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@16645 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • archive/qtchooser.xml

    r6c91a92a rf3429309  
    3434    <para>
    3535      The <application>qtchooser</application> package contains a wrapper used to select
    36       between <application>Qt</application> binary versions.  It is only needed if 
     36      between <application>Qt</application> binary versions.  It is only needed if
    3737      both Qt4 and Qt5 are installed for access via the /usr/bin directory.
    3838    </para>
Note: See TracChangeset for help on using the changeset viewer.